@font-face {
	font-family: 'avantgarde_bk_btbook';
	src: url('fonts/avgardn-webfont.eot');
	src: url('fonts/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/avgardn-webfont.woff') format('woff'),
		url('fonts/avgardn-webfont.ttf') format('truetype'),
		url('fonts/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'avantgarde_md_btmedium';
	src: url('fonts/avgardm-webfont.eot');
	src: url('fonts/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/avgardm-webfont.woff') format('woff'),
		url('fonts/avgardm-webfont.ttf') format('truetype'),
		url('fonts/avgardm-webfont.svg#avantgarde_md_btmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
label{vertical-align:middle;}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:180%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
h1{color:#000;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
body{
	color:#555;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:#212121;
	min-width:980px;
	-webkit-text-size-adjust:100%;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance:none;}
img{border-style:none;}
a{
	text-decoration:none;
	color:#0074a2;
}
.text-block a:hover{text-decoration:underline;}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	width:100%;
	border-bottom:3px solid #ebcd23;
	background:#010101 url(images/bg-page-t.png) repeat-x;
}
.header-holder{
	margin:0 auto;
	width:951px;
	padding:12px 19px 13px 0;
}
.header-holder:after{
	content:'';	display:block;	clear:both;
}
.logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/logo.png) no-repeat;
	width:318px;
	height:114px;
	margin:5px 20px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.top-holder{float:right;}
.header-holder .btns{
	float:right;
	margin:0 0 11px;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}
.header-holder .btns li{
	float:left;
	list-style:none outside;
	margin:0 0 0 15px;
}
.header-holder .btns li:first-child{margin:0;}
.header-holder .btns a{
	float:left;
	background:url(images/btn.png) 100% -30px no-repeat;
	padding:0 4px 0 0;
	color:#000;
}
.header-holder .btns a span{
	padding:6px 3px 6px 6px;
	float:left;
	background:url(images/btn.png) no-repeat;
}
.header-holder .contact-box{
	position:relative;
	float:right;
	clear:both;
}
.header-holder .call{
	padding:8px 25px 16px 60px;
	width:74px;
	color:#fff;
	float:left;
	font:bold italic 20px/20px Arial, Helvetica, sans-serif;
	background:url(images/bg-call.png) no-repeat;
}
.header-holder .contact-box .box{
	padding:2px 0 0 8px;
	float:left;
}
.header-holder .contact-box .box a,
.header-holder .phone{
	display:block;
	font-size:20px;
	line-height:24px;
	color:#a3a3a3;
	padding:0 0 6px;
}
.top-holder .block{float:right;}
.header-holder .email{
	float:right;
	font-size:15px;
	line-height:18px;
	color:#ebcd23;
	margin:-2px 0 0;
	position:relative;
	clear:both;
}
#main{
	width:100%;
	padding:0 0 1px;
	background:#f0f0f0;
}
.nav-holder{
	width:100%;
	background:url(images/bg-nav-holder.png) repeat-x;
}
.nav-holder .nav-frame{
	width:970px;
	margin:0 auto;
	position:relative;
}
#main #nav{
	margin:0;
	width:100%;
	padding:0 0 11px;
	font-size:14px;
	line-height:18px;
}
#main #nav:after{
	content:'';
	display:block;
	clear:both;
}
#main #nav li{
	text-align:center;
	float:left;
	list-style:none outside;
	margin:0 0 0 -1px;
	position:relative;
	padding:12px 0 0 1px;
	background:url(images/sep01.gif) 0 12px no-repeat;
}
#nav .arrow{
	position:absolute;
	left:50%;
	top:0;
	background:url(images/arrow01.png) no-repeat;
	width:10px;
	height:8px;
	margin:0 0 0 -5px;
	display:none;
}
#nav .active .arrow{display:block;}
#main #nav li:first-child{background:none;}
#nav a{color:#555;}
#nav a:hover{
	color:#0074a2;
	text-decoration:underline;
}
#nav .active a{color:#0074a2;}
#nav .drop{
	display:none;
	position:absolute;
	z-index:1;
	top:29px;
	left:50%;
	margin-left:-85px;
	width:170px;
	padding:12px 0 0;
	overflow:hidden;
}
#nav .first-drop .drop{
	left:0;
	margin:0;
}
#nav .last-drop .drop{
	right:0;
	margin:0;
	left:auto;
}
#nav .drop:after{
	content:'';
	position:absolute;
	top:5px;
	left:50%;
	margin-left:-3px;
	width:7px;
	height:7px;
	background:url(images/sep05.png) no-repeat;
}
#nav .first-drop .drop:after{
	left:14.1%;
	margin:0;
}
#nav .last-drop .drop:after{
	right:25%;
	left:auto;
	margin:0;
}
#nav li:hover .drop,
#nav li.hover .drop{display:block;}
#main #nav .add-nav{
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:18px;
	background:#e6e5e5;
}
#main #nav .add-nav li{
	float:none;
	padding:0;
}
#main #nav .add-nav a{
	display:block;
	color:#6a737b;
	padding:10px;
}
#main #nav .add-nav .active a,
#main #nav .add-nav a:hover{
	background:#fff;
	text-decoration:none;
}
.main-holder{
	margin:0 auto;
	width:970px;
	padding:0 0 9px;
}

.gallery-holder{
	position:relative;
	width:970px;
	margin:0 -83px -11px;
	padding:0 83px 33px;
	background:url(images/bg-gallery-holder.png) 0 100% no-repeat;
}
.gallery-holder:after{
	content:'';	display:block;	clear:both;
}
.carousel{
	float:left;
	width:565px;
	position:relative;
}
.carousel .frame{
	width:100%;
	overflow:hidden;
	position:relative;
}
#main .carousel .frame ul{
	width:565px;
	margin:0;
	height:384px;
	position:relative;
}
#main .carousel .frame li{
	width:565px;
	left:0;
	top:0;
	padding:0;
	height:384px;
	background:none;
	list-style:none outside;
}
.carousel .frame img{vertical-align:top;}
.carousel .text-holder{
	position:absolute;
	bottom:0;
	left:0;
	padding:12px 201px 10px 21px;
	width:343px;
	overflow:hidden;
	background:url(images/bg-text-holder.png);
}
#main .carousel h2{
	font: 26px/30px 'avantgarde_bk_btbook', Arial, Helvetica, sans-serif;
	color:#fefefe;
	margin:0;
}
.carousel h2 a{color:#fefefe;}


/* start */

#main .carousel .text-holder{
	font: 26px/30px 'avantgarde_bk_btbook', Arial, Helvetica, sans-serif;
	color:#fefefe;
	margin:0;
}
#main .carousel .text-holder a{color:#fefefe;}



/*  end */
#main .switcher{
	position:absolute;
	right:22px;
	bottom:11px;
	margin:0;
}
#main .switcher li{
	float:left;
	background:none;
	margin:0 0 0 1px;
	padding:0;
	list-style:none outside;
}
.carousel .switcher li:first-child{margin:0;}
.carousel .switcher a{
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	width:28px;
	height:28px;
	cursor:pointer;
	background:url(images/bg-switcher.png) no-repeat; 
}
.carousel .switcher a:hover,
.carousel .switcher .active a{background:url(images/bg-switcher.png) -29px 0 no-repeat;}
.contact-form{
	float:right;
	width:405px;
	margin:0;
	padding:0 0 24px;
	position:relative;
	min-height:360px;
	background:#fff url(images/bg-contact-form.jpg) 100% 100% no-repeat;
}
.contact-form .heading{
	padding:4px 18px 7px 46px;
	margin:0 0 15px;
	background:#eacb25 url(images/bg-heading.png) repeat-x;
}
#main .contact-form h3{
	font: 30px/34px Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
}
.contact-form .row{
	padding:0 0 5px 25px;
}
.contact-form .row:after{
	content:'';	display:block;	clear:both;
}
.contact-form .req{
	position:absolute;
	top:-2px;
	left:1px;
	color:#d00;
}
.contact-form label{
	float:left;
	width:66px;
	font-size:12px;
	line-height:20px;
	position:relative;
	padding:0 9px 0 11px;
}
.contact-form .row input[type="text"],
.contact-form .row input[type="email"]{
	float:left;
	width:250px;
	padding:2px 5px;
	height:16px;
	color:#555;
	border:1px solid #e2e3ea;
	border-top-color:#abadb3;
	border-bottom-color:#e3e9ef;
}
.contact-form input[type="text"].short{
	width:117px;
	margin:0 13px 0 0;
}
.contact-form .check-holder{
	float:left;
	margin:-4px 0;
}
.contact-form input[type="checkbox"]{
	display:inline-block;
	vertical-align:middle;
	width:16px;
	height:16px;
	padding:0;
	margin:0 8px 0 0;
}
.contact-form .check-holder label{
	float:none;
	width:120px;
	display:inline-block;
	vertical-align:middle;
	font-size:12px;
	line-height:15px;
	padding:0;
}
.contact-form .row2{
	padding:0 0 0 36px;
	width:245px;
}
.contact-form .row2 label{
	width:240px;
	padding:0 5px 2px 0;
}
.contact-form textarea{
	margin:0 0 10px;
	width:238px;
	height:72px;
	min-width:238px;
	max-width:238px;
	min-height:72px;
	overflow:auto;
	padding:2px 0 0 5px;
	border:1px solid #e2e3ea;
	border-top-color:#abadb3;
	border-bottom-color:#e3e9ef;
	color:#555;
	float:left;
}
.contact-form input[type="submit"]{
	float:left;
	background:url(images/submit.png) no-repeat;
	width:75px;
	height:30px;
	font: bold 14px/30px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000;
	border:none;
	padding:0 0 2px;
	margin:0;
}
.contact-form input[type="submit"]:hover{cursor:pointer;}
.text-block{
	width:978px;
	margin:0 -4px 19px;
	position:relative;
	background:url(images/bg-text-block.gif) -990px 0 repeat-y;
	
}
.text-block .block{background:url(images/bg-text-block.gif) no-repeat;}
.text-block .frame{
	background:url(images/bg-text-block.gif) -1980px 100% no-repeat;
	padding:23px 33px 28px;
	min-height:14px;
	line-height: 1.9;
}
#main .text-block p{margin:0 0 11px;}
#main .text-block h3{
	color:#000;
	text-align:center;
	margin:0 0 12px;
	font:bold italic 22px/26px Arial, Helvetica, sans-serif;
}
.text-block .list-holder{
	padding:5px 0 0;
}
.text-block .list-holder .holder{background:url(images/sep02.gif) 456px 0 repeat-y;}
.text-block .list-holder .holder:after{
	content:'';	display:block;	clear:both;
}
#main ul{
	font-size:12px;
	line-height:18px;
	margin:0 0 10px;
}
#main .list-holder ul{
	float:left;
	width:432px;
	padding:0 0 17px;
	margin:-4px 0 0 44px;
}
#main .list-holder ul:first-child{margin:-4px 0 0 2px;}
#main li{
	list-style:none outside;
	padding:0 0 0 16px;
	background:url(images/bullet01.png) 0 5px no-repeat;
}
.column-holder{
	padding:0 0 14px;
	width:982px;
	margin:0 -8px 0 -4px;
}
.column-holder:after{
	content:'';	display:block;	clear:both;
}
.column-holder .text-box{
	float:left;
	width:317px;
	margin:0 0 0 14px;
	background:url(images/bg-text-box.gif) -320px 0 repeat-y;
}
.column-holder .text-box:first-child{margin:0;}
.column-holder .text-box .holder{background:url(images/bg-text-box.gif) no-repeat;}
.column-holder .text-box .frame{
	padding:27px 29px 33px;
	background:url(images/bg-text-box.gif) 100% 100% no-repeat;
}
.column-holder .text-box .frame:after{
	content:'';	display:block;	clear:both;
}
#main .column-holder h3{
	font: 24px/28px Arial, Helvetica, sans-serif;
	color:#000;
	margin: 0 0 12px 3px;
}
.column-holder h3 a{color:#000;}
.column-holder .img-holder{
	padding:3px 22px 12px 22px;
	width:258px;
	margin:0 -22px 10px;
	background:url(images/bg-img-holder.png) no-repeat;
}
.column-holder .img-holder img{vertical-align:top;}
.column-holder .btn-more{
	float:left;
	background:url(images/btn.png) 100% -30px no-repeat;
	padding:0 4px 0 0;
	color:#000;
	font-size:12px;
	line-height:18px;
}
.column-holder .btn-more span{
	padding:7px 3px 5px 8px;
	float:left;
	background:url(images/btn.png) no-repeat;
}
.main-wrap{
	width:978px;
	margin:0 auto 18px;
	background:url(images/bg-text-block.gif) -990px 0 repeat-y;
}
.main-box{
	padding:0 4px 18px;
	background:url(images/bg-text-block.gif) 100% 100% no-repeat;
}
.main-box:after{
	content:'';	display:block;	clear:both;
}
#content{
	overflow:hidden;
	padding:20px 20px 20px 29px;
	line-height: 1.9;
}
#main .breadcrumbs{
	overflow:hidden;
	margin:0 0 14px;
}
#main .breadcrumbs li{
	float:left;
	padding:0 0 0 11px;
	margin:0 0 0 6px;
	background:url(images/bullet02.png) 0 50% no-repeat;
}
#main .breadcrumbs li:first-child{
	background:none;
	padding:0;
	margin:0;
}
#main h2{
	color:#000;
	margin:0 0 16px;
	
	/ * font:bold italic 16px/20px Arial, Helvetica, sans-serif; */
	font:bold 16px/20px Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
#main p{margin:0 0 16px;}
.personal-holder{
	padding:24px 0;
	position:relative;
}
.personal-holder .img-holder{
	padding:0 21px 9px;
	width:150px;
	margin:0 0 16px -21px;
	background:url(images/bg-img-holder2.png) no-repeat;
}
.personal-holder .img-holder img{vertical-align:top;}
.personal-holder .info-box{
	width:100%;
	position:relative;
}
.personal-holder .info-box a{color:#555;}
.personal-holder .info-box span,
.personal-holder .name{display:block;}
#sidebar{
	float:right;
	width:405px;
}
#sidebar .contact-form{
	border:1px solid #ddd;
	border-width:0 0 1px 1px;
	width:404px;
	margin:0 0 47px;
	float:none;
}
#sidebar .contact-form .heading{
	margin:0 0 15px -1px;
	position:relative;
	width:341px;
}
#sidebar .img-wrap{
	border-left:1px solid #ddd;
	padding:0 0 0 10px;
	margin:0 0 20px;
}
#sidebar .img-wrap:after{
	content:'';	display:block;	clear:both;
}
#sidebar .img-block{
	float:left;
	padding:0 21px 13px 16px;
	width:355px;
	position:relative;
	margin:0 0 -13px;
	background:url(images/bg-img-block.png) 0 100% no-repeat;
}
#sidebar .img-block img{vertical-align:top;}
#footer{
	background:url(images/sep03.gif) repeat-x;
}
.footer-holder{
	margin:0 auto;
	width:980px;
	text-align:center;
	padding:12px 0 20px;
}
.footer-holder .box{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	padding:0 0 5px;
}
.footer-holder .partners{
	float:left;
	margin:0 28px 0 0;
}
.footer-holder .partners li{
	float:left;
	list-style:none outside;
	margin:0 0 0 16px;
}
.footer-holder .partners li:first-child{margin:0;}
.partners img{vertical-align:top;}
.footer-holder .btn-subscribe{
	float:left;
	padding:0 4px 0 0;
	margin:7px 22px 0 0;
	font: 16px/20px 'avantgarde_md_btmedium', Arial, Helvetica, sans-serif;
	background:url(images/btn2.png) 100% -45px no-repeat;
}
.footer-holder .btn-subscribe span{
	float:left;
	color:#000;
	padding:14px 10px 11px 15px;
	word-spacing:1px;
	background:url(images/btn2.png) no-repeat;
}
.footer-holder .social{
	float:left;
	margin:0;
	padding:11px 0 0;
}
.footer-holder .social li{
	float:left;
	list-style:none outside;
	margin:0 0 0 8px;
}
.footer-holder .social li:first-child{margin:0;}
.footer-holder .social a{
	float:left;
	width:41px;
	height:38px;
	text-indent:-9999px;
	overflow:hidden;
}
.footer-holder .social .rss{background:url(images/bg-social.png) no-repeat;}
.footer-holder .social .twitter{background:url(images/bg-social.png) -49px 0 no-repeat;}
.footer-holder .social .facebook{background:url(images/bg-social.png) -99px 0 no-repeat;}
.footer-holder .social .google{background:url(images/bg-social.png) -148px 0 no-repeat;}
.footer-holder .social .linkedin{background:url(images/bg-social.png) -198px 0 no-repeat;}
.bottom-nav{
	margin:0 0 2px;
	text-align:center;
	overflow:hidden;
}
.bottom-nav li{
	display:inline;
	padding:0 0 0 5px;
	margin:0 0 0 3px;
	background:url(images/sep04.gif) 0 50% no-repeat;
}
.bottom-nav li:first-child{
	margin:0;
	background:none;
	padding:0;
}
.bottom-nav a{color:#989797;}
.footer-holder .block{
	text-align:center;
	color:#989797;
}
.footer-holder p{margin:0 0 2px;}
.footer-holder address{
	font-style:normal;
	margin:0 0 2px;
}
.footer-holder .sep{
	padding:0 0 0 5px;
	margin:0 0 0 3px;
	background:url(images/sep04.gif) 0 50% no-repeat;
}
.footer-holder a{color:#989797;}
.wpcf7-list-item-label{
	display:inline-block;
	vertical-align:middle;
	width:88px;
}
span.wpcf7-not-valid-tip{
	left:-262px !important;
	top:0 !important;
	width:256px !important;
}
div.wpcf7-validation-errors{
	width:245px;
	position:absolute;
	bottom:8px;
	left:115px;
	background:#fff;
}
.footer-holder .text-wrap{
	font-size:9px;
	line-height:12px;
}
.avatar {float:left;padding-right:10px;}
#post-author{

 border: 1px solid #ccc;
    padding: 6px 8px;
    text-decoration: none;
    background-color: #eeeeee;
    border-bottom: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    
    }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

ol.circles-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 4em;
    padding: 0;
     
    counter-reset: li-counter;
}
#main ol.circles-list > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
    background:none;
    
}
ol.circles-list > li:before {
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 1.2em;
    height: 1.2em;
     
    font-size: 2.5em;
    line-height: 1.2;
    text-align: center;
    color: #f5f5f5;
 
    border: 3px solid #c5c5c5;
    border-radius: 50%;
    background-color: #464646;
    content: counter(li-counter);
    counter-increment: li-counter;
}